#TwitterWidget {
	background-color: #478ccd;
	padding: 10px;
}
#TwitterWidget a,
#TwitterWidget h3	{
	color: #fff !important;
}
#TwitterWidget h3 a {
	color: #fff !important;
	display: block;
	font-family: "Noto Sans", Arial, Helvetica, sans-serif;
	font-weight: 700;
	margin-bottom: 10px;
	text-decoration: none;
}
#TwitterWidget h3 a:before {
	content: '\f099';
	font-family: "FontAwesome";
	margin-right: 5px;
}

#TwitterWidget #Tweets {
}
#TwitterWidget #Tweets:hover {
	/* overflow-y: scroll; */
}
#TwitterWidget #Tweets li {
	display: none !important;
}
#TwitterWidget #Tweets li:first-child {
	display: block !important;
}
#TwitterWidget #Tweets li .user {
	display: none;
}
#TwitterWidget #Tweets .tweet .content {
	display: table-row;
}
#TwitterWidget #Tweets .tweet .content a {
	display: none;
}
#TwitterWidget #Tweets .tweet .content .profileIcon {
	display: block;
	margin: 0 10px 10px 0;
}
#TwitterWidget #Tweets .tweet .content .text {
	color: #fff;
	display: table-cell;
}
#TwitterWidget #Tweets .tweet .content .text a {
	display: inline;
}
#TwitterWidget hr {
	display: none;
}
#TwitterWidget #web_intent {
	color: #fff;
	font-size: 9px;
	margin: 10px 0 0 0;
	white-space: nowrap;
	width: 100%;
}
#TwitterWidget #web_intent a {
	text-decoration: none;
}
#TwitterWidget #web_intent a:before {
	content: ' | ';
}